Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libcf-ocaml on Debian Unstable (Sid)


Install libcf-ocaml

Installing libcf-ocaml package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libcf-ocaml

libcf-ocaml package information

distro Debian Unstable (Sid)
section Main
name libcf-ocaml
version 0.10-3+b5
description OCaml library with miscellaneous utility functions
subsection ocaml
website sourceforge.net / projects / ocnae / 
maintainer Debian OCaml Maintainers

Uninstall libcf-ocaml

To remove just libcf-ocaml package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libcf-ocaml

Uninstall libcf-ocaml and it’s dependent packages

To remove the libcf-ocaml package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libcf-ocaml

Purging libcf-ocaml

If you also want to delete configuration and/or data files of libcf-ocaml from Debian Sid then this will work:

sudo apt-get purge libcf-ocaml

To delete configuration and/or data files of libcf-ocaml and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libcf-ocaml

 

Comments

comments